<html>
    <body>
        <h1>The Story in the Book</h1>
        <h2>Chapter 1</h2>
       <p> Molly had been staring out of her window for about an hout now. On her desk, lying between the copies of <i>Nature.New Scintist,</i> and all the other
        sclentific journals her work had appcard in, was a well thumbed copy of <i>on the road.</i> It had been Molly's favorite book since college,and the longer she
        spent in theses four walls the more she felt she needed to be free.
    </p>
        <p>She had spent the last ten years in this room, sinting under a poster with an Oscar wide quote proclaiming that "Work is the refouge of people who have 
            nothing better to do". Althoug many cosidered her pionecering work, unraveling the secreets of the llama <b>DNA</b>, to be an outstanding achievement, Molly 
            <i>did think</i> she had something better to do.
        </p>
    </body>
</html> 